Comment 5 for bug 364440

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package edubuntu-meta - 1.70

---------------
edubuntu-meta (1.70) jaunty; urgency=low

  * Refreshed dependencies
  * Removed kino from ubuntu-edu-secondary, ubuntu-edu-tertiary.
    LP: #364440.

 -- Steve Langasek <email address hidden> Tue, 21 Apr 2009 09:00:54 +0000